
Figure - Bug #116388
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT3】【时钟】创建三个定时器等待超时后，从通知中心进入定时器，定时器只显示两个并且偶
现crash
2023-02-20 17:01 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-02-20

Priority: Urgent Due date: 2023-03-15

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302180012

Resolution: FIXED Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 需求变更

Description

【前提条件】

1、设备已开机

【测试步骤】

1、创建三个定时器并等待其超时

2、下划打开通知中心

3、从通知中心进入定时器，观察界面

4、多次从通知中心进入定时器

【预期结果】

3、显示三个定时器

4、正常进入定时器界面

【实际结果】

3、只显示两个定时器

4、偶现crash的情况

【日志】

见附件

History

#1 - 2023-02-20 17:19 - CDTS_Test 吴诗雨

- File 20230220-171333.mp4 added

除crash外还会出现，点击通知中心的定时器无法正常打开的情况

步骤：

1、创建三个定时器，两个超时一个不超时

2、返回主页，下划打开通知中心

3、点击不超时的定时器

4、再次打开通知中心，点击超时的定时器

5、重复3、4两个操作

2025-07-04 1/2



现象：

1、无法打开定时器，仍停留在主页

2、出现crash的情况

#2 - 2023-02-24 10:42 - CD APP-王营

- Due date set to 2023-03-15

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#3 - 2023-02-24 15:52 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Resolution changed from -- to FIXED

- Root cause set to 需求变更

■ Current conclusion

问题已经解决

■ My analysis

根据最新的需求,时钟app被删除

■ Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/app_rm/+/184138

#4 - 2023-02-24 15:53 - CD APP-王宏

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

#5 - 2023-02-24 16:05 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

根据最新的需求,时钟app被删除,故关闭bug

#6 - 2023-02-24 16:05 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230220-164806.jpeg 116 KB 2023-02-20 CDTS_Test 吴诗雨

logcat.txt 19.7 MB 2023-02-20 CDTS_Test 吴诗雨

20230220-171333.mp4 13.2 MB 2023-02-20 CDTS_Test 吴诗雨
